<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="FreeSql" Version="3.2.693" />
        <PackageReference Include="FreeSql.Provider.PostgreSQL" Version="3.2.682" />
        <PackageReference Include="FreeSql.Repository" Version="3.2.682" />
    </ItemGroup>
    
    <ItemGroup>
      <ProjectReference Include="..\BBM.ChatGLM.Domain\BBM.ChatGLM.Domain.csproj" />
    </ItemGroup>

</Project>
